

@media(max-width:1280px)
{
	.navigmenu .naviglink.lvl-0
	{
		font-size: 0.7em;
		padding: 30px 7px;
	}
	.navigmenu .navigtoogle.logo .naviglogo
	{
		max-width: 300px;
	}
	#reassurances h3
	{
		text-align: center;
	}
}
@media(max-width: 1080px){
	#header #infoadresse #infoadresse_inner br, #header #infoadresse2 #infoadresse_inner2 br{
		display: initial;
	}
	
}
@media(max-width:980px)
{
	#header #infoadresse #infoadresse_inner br, #header #infoadresse2 #infoadresse_inner2 br{
		display: none;
	}

	#galleryFabricationArtisanale{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#galleryFabricationArtisanale .gallery{
		grid-template-rows: repeat(2, 230px);
		grid-gap: 10px;
	}
	.home #reassurances
	{
		padding-top: 100px;
	}
	.section_txt>h3
	{
		margin-top: 30px;
		margin-bottom: 20px;
	}
	#en-tete-img
	{
		height: 100%!important;
	}
	.loader svg
	{
		transform: scale(0.5);
	}
	.wrapAdresseHead>*
	{
		border-bottom: 1px solid #ffffff30;
	}
	#en-tete-img
	{
		margin-bottom: 20px;
	}
	#prestations .blocthumb img 
	{
		max-height: 200px;
	}
	.articleContentHome
	{
		align-items: flex-start!important;
	}
	.specialthumb img
	{
		height: 200px;
	}
	#navprimary .navigmenu .naviglink.lvl-1
	{
		color: var(--title-color);
	}
	.wp-block-columns.simple
	{
		display: block;
	}
	.wp-block-columns.simple .wp-block-buttons
	{
		text-align: center;
		margin-bottom: 10px;
	}
	.section_txt>h3
	{
		text-align: center;
	}
	.subtitle,#cta .titleSec
	{
		text-align: center;
	}
	.template-contact-php #homeContact
	{
		padding-top: 20px;
	}
	#choixSections .active p:after
	{
		display: none;
	}
	/*--------------------------------------------*/
	.ckslidercontrols .prev,.ckslidercontrols .next
	{
		bottom: -60px;
	}
	/*--------------------------------------------*/
	.imgVide
	{
		display: none;
	}
	.wrapPresta
	{
		padding-bottom: 20px;
	}
	.pictoWrap
	{
		padding: 40px 10px;
	}
	#choixSections
	{
		order: 2;
		margin-top: 10px;
	}
	.partenairesWrap
	{
		display: block;
	}
	.imgContent
	{
		/* order: 2; */
	margin-top: 20px;height: calc(100% + 210px)!important;}
	/*--------------------------------------------*/
	.nohome.childpage h1, .nohome.single:not(.galerie):not(.product) h1
	{
		width: 100%;
		margin-bottom: 10px;
	}
	/*--------------------------------------------*/
	.picto-container li p
	{
		max-width: 260px;
		margin: 0 auto;
	}
	/*--------------------------------------------*/
	.imgContent img
	{
		height: 200px;
		max-width: 100%;
		width: 100%;
		position: static;
	}
	/*--------------------------------------------*/
	.loader
	{
		--size:250px;
	}
	/*--------------------------------------------*/
	#ctaLink
	{
		padding: 20px;
	}
	#ctaLink h3
	{
		font-size: 2em;
	}
	/*--------------------------------------------*/
	#slideactu::before
	{
		opacity: 1;
	}
	.nohome #content, #landing_listelement
	{
		padding: 32px 20px;
	}
	.content_slider::after
	{
		font-size: 2em;
		top: -20px;
		left: 20px;
	}	
	/*-----------------------------------------------------------*/
	#header #navprimary
	{
		width: 100%;
		z-index: 2;
	}
	#h1 img
	{
		height: 300px;
	}
	.home #en-tete .accroche
	{
		min-height: initial;
		text-align: center;
		justify-content: center;
		justify-items: center;
	}
	.nohome.galerie.single .content
	{
		padding: 0px;
	}
	.tc_content .gallery
	{
		grid-auto-rows: 300px;
		/* gap: 10px!important; */
	}
	.gallery .gallery-item
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	.nohome #thumbnailPage .blocthumb, .nohome #thumbnailPage .blocthumb img
	{
		min-height: initial;
		height: 600px;
	}
	.LogoParent
	{
		display: none;
	}
	.border div
	{
		text-align: center;
	}
	#navsecondary
	{
		display: none;
	}
	
	#cta_listelement h3,#cta .adresseIco, #cta_bytelport
	{
		text-align: center;
	}
	#content .textContent
	{
		padding: 0px;
		/* max-width: 650px; */
		margin: 0 auto;
	}
	#prestations .widget_parentpage
	{
		gap: 30px;
	}
	#cta_listelement
	{
		padding: 20px;
		box-sizing: border-box;
	}
	.home #content
	{
	padding: 30px 15px;
	}
	.specialimgContent{
		grid-gap: 10px;
		
	}
	.specialimgContent img{
		height: 380px;
	}
	.wp-block-media-text
	{
		display: block;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: 400px;
	}
	.content_slider>div
	{
		max-width: 100%;
	}

	.home #galleryHome .gallery-item img
	{
		height: 300px;
	}
	.nohome #reassurances
	{
		margin: 0 auto;
	}
	.home #slideactu::after
	{
		background-position: bottom 50px center;
	}
	.txt_wrap
	{
		order: 3;
	}
	#separatorFooter{display: none;}
	.section_secondaryimg img
	{
		height: 350px;
	}
	.section_secondaryimg
	{
		margin-top: -150px;
		position: relative;
		z-index: 1;
	}
	#content .wrappercontent
	{
		padding: 32px 10px;
		box-sizing: border-box;
	}
	.picto-bloc svg
	{
		grid-column: span 1;
	}
	.picto-bloc .textRea 
	{
		grid-column: span 5;
	}
	#logofooter, .titlefooter{margin: 20px auto;}
	#cta{margin: 0px auto;/* max-width: 80%; */padding-top: 40px;/* background: var(--back-color); */}
	#prestations{z-index: 1;background-image: none!important;padding: 20px 10px;padding-bottom: 40px;}
	#adresseHead>div>div
	{
		padding: 20px 10px;
		width: 100%;
		box-sizing: border-box;
	}
	#adresseHead>div:last-child>div:last-child
	{
		border-bottom: none;
	}
	#reassurances svg
	{
		padding: 0;
		height: 50px;
	}
	#galleryHome  .gallery-item
	{
		max-height: 300px;
	}
	.texteAccroche
	{
		padding: 90px 32px 40px 32px;
		box-sizing: border-box;
	}
	.home #content .wrappercontent
	{
		max-width: 600px;
		margin-bottom: 32px;
	}
	.home .section_thumb, .home .section_thumb img
	{
		min-width: 100%;
		max-height: 270px;
		margin: 0 auto;
		transform: initial!important;
	}
	.nohome.childpage #reassurances
	{
		/* margin: 32px auto; */
		width: 100%;
	}
	.nohome.childpage #content>*:last-child
	{
		position: static!important;
		width: auto!important;
		height: auto!important;
	}
	#galleryHome .gallery .gallery-item:first-of-type
	{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#contentPage .gallery .gallery-item
	{
		grid-column: span 1!important;
    	grid-row: span 1!important;
	}
	#contentPage .gallery
	{
		grid-template-columns: repeat(2, 1fr);
	}
	.home #en-tete::before
	{
		background-position: center;
	}
	.navigmenu .navigtoogle:hover::after,
	.navigtoogle.active::after {
		display: none;
	}
	#slogan-title
	{
		font-size: 2em;
		padding: 10px;
		box-sizing: border-box;
	}
	.vide
	{
		z-index: -1;
	}
	
	.home #en-tete
	{
		overflow: inherit;
		padding: 0px;
	}
	.home #landing_listelement{margin: 0 auto;}
	/*----------------------------------------------------------------------*/
	.accroche
	{
		max-width: 100%;
	}
	#logoResponsive img
	{
		max-width: 220px;
		width: auto;
		max-height: 220px;
		/* filter: brightness(0) invert(1); */
	}
	#logoResponsive::before, #logoHead::before{
		
	--size: 190px;
	}
	#partenaires h2,.separate section h2
	{
		font-size: 24px;
	}
	#partenaires
	{
		padding: 50px 10px;
	}
	.home #reassurances .picto-container
	{
		flex-direction: column;
	}
	#navprimary .navigmenu .naviglink.lvl-0
	{
		padding: 15px 0px;
		font-size: 0.9em;
		text-align: center;
	}
	#adresseHead>div:not(:last-child)
	{
		border-bottom: 1px solid #00000029;
		text-align: left;
	}
	.home #content .blocthumb
	{
		/* max-height: 300px; */
		overflow: hidden;
		border-radius: 0;
	}
	.list_infoagence,.list_infoagence .more_list_infoagence
	{
		text-align: center;
	}
	.home .cekome-stars-icon{text-align: center;}
	.home #certifications .elemcertifications
	{
		justify-content:center;
	}
	.inversed
	{
		flex-direction: column-reverse;
	}
	.ckmenu
	{
		position: absolute;
		left: 0px;
		top: 0;
		z-index: 1;
	}
	#logoResponsive
	{
		/* background: var(--back-color); */
		width: 100%;
		padding: 0px;
		box-sizing: border-box;
		text-align: center;
		padding-top: 60px;
		position: absolute;
	}
	.separate::before
	{
		display: none;
	}
	.columnDir
	{
		flex-direction: column;
	}
	.columnDir .picto-container
	{
		flex-direction: column;
	}
	#logoHead
	{
		display: none;
	}
	#btformsinglewoo
	{
		text-align: center;
	}
	.md-tac{text-align: center;}

	#h1 h1{
		font-size: 26px;
		width: 100%;
	}
	#navprimary .ckmenu-nav{
		background: var(--title-color);
		position: absolute;
		box-shadow: 0px 0px 20px #00000040;
		padding-top: 60px;
		top: 0;
		left: 0;
		font-size: 1em!important;
	}
	#footer #addrfooter #addrfooter_txt, #footer #phoneBT-infotelfixe, #footer #phoneBT-infotelport
	{
	text-align: center;
	}
	.navigmenu .navdown 
	{
		top:0px;
		width: 100%;
	}
	
	.header-trigg
	{
		display: flex!important;
	}
	.nohome.childpage #en-tete
	{
		position: static;
	}
	.nohome.childpage #en-tete
	{
		padding-top: 0px;
		min-height: 0;
	}
	.accroche img
	{
		max-width: 80%;
		width: 250px;
	}
	.home #en-tete
	{
		height: auto;
		min-height: 200px!important;
		padding-top: 300px;
		/* z-index: 1; */
	}
	#slideactu
	{
		padding: 20px 20px;
	}
	#footer #navfooter #menu-footer{align-items: center;}
	#footer #navfooter {text-align: center;}
	.section_thumb
	{
		padding: 0px;
	}
	.ckctrldiv
	{
		opacity: 1;
	}
	.section_thumb .blocthumb 
	{
		min-height: initial;
		max-height: 300px;
		line-height: 0;
		width: 100%;
		display: block;
	}	
	#header #adresseHead
	{
		z-index: 1;
		padding-top: 70px;
		width: 100%;
		position: absolute;
		top: 0;
		background: var(--title-color);
		border-top: 1px solid #ffffff29;
		display: none;
	}
}

@media(max-width:736px)
{
	.specialimgContent img {
  height: 300px;
}
	.imgBanner{
		margin: 70px auto;
	}
	
	#galleryFabricationArtisanale .gallery{
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(4, 160px);
		grid-gap: 5px;
	}
	/*--------------------------------------------*/
	.titreButton
	{
		font-size: 2em;
		margin-top: 20px;
		text-align: center;
	}
	.wrapButton
	{
		flex-direction: column;
	}
	/*--------------------------------------------*/
	.bloc_inner_wpp img{
		height: auto;
	}
	
	.nohome.galerie .content-gallery {
		grid-template-columns: 1fr;
		grid-auto-rows: 300px;
	}
	
	.border .elemcertifications
	{
		flex-direction: column;
		align-items: center;
	}
	.border li, .border .flex li
	{
		margin-top: 20px;
	}
	/*WOO*/
	#pricesinglewoo{margin:1em auto;}
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }
	/*SLIDER*/
	.title_link_slider{font-size: 20px;word-break: break-word;}
}

@media(max-width: 480px)
{	

	.loader svg
	{
		transform: scale(0.4);
	}
	.safari .bloc_inner_wpp
	{
		border: none;
	}
	.bloc_inner_wpp .tc_content
	{
		/* text-align: center; */
	}
	#prestations .ckctrldiv
	{
		display: none;
	}

	.home #en-tete
	{
		align-items: end;
	}
	
	#ctaLink h3
	{
		font-size: 1.4em;
	}

	#galleryHome
	{
		padding-bottom: 0;
	}
	#contentBefore
	{
		padding: 30px;
	}
	#contentPage .gallery {
		grid-template-columns: repeat(1, 1fr);
	}
	#prestations
	{
		margin: 0;
		width: 100%;
		max-width: 100%;
	}
	#prestations .widget_parentpage
	{
		padding: 0;
		gap: 10px;
	}
	.liresuite a
	{
		padding:15px!important;
	}
	.liresuite a::before, .liresuite a::after
	{
		display: none;
	}
	.widget_element li
	{
		padding: 20px 5px;
	}
	.section_txt .tc_content
	{
		padding: 20px;
	}
	.section_txt
	{
		padding: 0;
	}
	#galleryWrap
	{
		margin: 0 auto;
	}
	#content
	{
		padding: 10px;
	}

	#prestations .bloc_inner_wpp h2
	{
		text-align: left;
	}
	.liresuite::before
	{
		width: 0px;
	}
	.nohome.galerie .content-gallery
	{
		grid-template-columns: repeat(1, 1fr);
	}
	.texteAccroche
	{
		padding: 90px 0;
	}
	#slogan-sub
	{
		font-size: 24px;
	}
	.home #content .wrappercontent
	{
		max-width: 100%;
	}
	.encart
	{
		max-width: 100%;
	}
	.colonneImage
	{
		padding: 10px;
	}
	.encart, .encart1, .encart2
	{
		padding: 15px;
	}
	.tc_content
	{
		padding: 10px;
		box-sizing: border-box;
	}
	.wrapperButton 
	{
		left: 0;
		right: inherit;
	}
	.home #en-tete .accroche{
		min-width: 100%;
	}
	.home #landingform
	{
		padding: 0;
	}
	#prestations .widget_parentpage .bloc_wpp-home
	{
		padding: 10px;
	}
	.nohome #content 
	{
		padding: 0px;
	}
	.horairesPage
	{
		margin-top: 0px;
	}
	.section_txt
	{
		padding: 16px 10px;
		box-sizing: border-box;
	}
	.sectionsbloc .section_txt a
	{
		margin: 0;
	}
	.cekome-stars-icon img
	{
		max-width: 100%;
	}

	#sections .txt_wrap
	{
		padding: 0px;
		box-sizing: border-box;
	}
	#header #infoadresse #infoadresse_inner
	{
	flex-direction: column;
	}
}

/*----------------------------------------------------------------------*/
/*----------------------------- MIN WIDTH -----------------------------*/
/*----------------------------------------------------------------------*/

@media(min-width: 481px){
	
}

@media(min-width:737px)
{
	
	.wp-block-column.icones .wp-block-columns {
		grid-template-columns: 1fr 1fr;
		display: grid;
	}
	.blc_textarea
	{
		grid-column: span 2;
		grid-row: span 1;
	}
}

@media(min-width: 981px)
{
	.accroche::before
	{
		background: url(../images/emphase.png);
		background-position: top right;
		background-repeat: no-repeat;
		background-size: contain;
		left: initial;
		--size: 200px;
		width: var(--size);
		height: var(--size);
		top: -150px;
		left: 0px;
		animation: 4s floating infinite ease-in-out;
	}
	#slogan-sub
	{
		font-size: 2.6em;
	}
	.nohome .navigmenu .navigtoogle:not(.logo) .naviglink.lvl-0:hover, .nohome .navigmenu .navigtoogle.active .naviglink.lvl-0
	{
		color: var(--primary-back-color);
	}
	.nohome .navigmenu .naviglink.lvl-0
	{
		color: var(--title-color);
	}
	#footer #footerlinks
	{
		margin-top: 100px;
	}
	.sectionsbloc
	{
		padding: 100Px 0;
	}
	.wrapButton
	{
		padding: 150px 20px;
	}
	#contactDiv .liresuite a
	{
		--size: 90px;
	}
	/*--------------------------------------------*/
	.bannerText
	{
		font-size: 3em;
	}
	.secondBanner
	{
		bottom: -50px;
	}
	/*--------------------------------------------*/
	.icones::before {
		content:
		'';
		width: 100%;
		height: 100%;
		z-index: -1;
		background: url(../images/emphase.svg);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: contain;
		--size: 70%;
		position: relative;
		left: -20px;
		width: 300px;
		height: 80px;
	}
	#slogan-sub
	{
		text-align: center;
	}
	#header::before
	{
		background: var(--secondary-back-color);
		clip-path: polygon(0 0, 0% 100%, 100% 0);
		--size: 300px;
		width: var(--size);
		height: var(--size);
		z-index: 0;
	}
	.home #reassurances
	{
		padding-top: 150px;
	}
	/*--------------------------------------------*/

	.home .wrapper_slider:first-child
	{
		grid-row: span 2;
		padding: 0;
	}
	.home .wrapper_slider:first-child .content_slider
	{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}
	.home .wrapper_slider:first-child .title_link_slider::after
	{
		content:
		'';
		position: absolute;
		bottom: -5px;
		left: 0;
		width: 100%;
		height: 1px;
		z-index: 0;
		border-bottom: 0.06em solid var(--back-color);
	}
	.home .wrapper_slider:first-child .title_link_slider
	{
		font-size: 1.2em;
	}
	.home .wrapper_slider .title_link_slider,
	.home .wrapper_slider .text_slider
	{
		color: var(--back-color);
	}
	
	.home .wrapper_slider .wrapper_inner_slider,.home .wrapper_slider .thumbnail_slider
	{
		height: 100%;
		position: relative;
	}
	.home .wrapper_slider .thumbnail_slider::before
	{
		content:'';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: var(--title-color);
		opacity: 0.7;
		z-index: 1;
	}
	.home .wrapper_slider .thumbnail_slider img,.home .wrapper_slider .thumbnail_slider 
	{
		position: absolute;
		top:0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	/*--------------------------------------------*/
	.imgBanner::before, .imgBanner::after, .bannerText
	{
		font-size: 6em;
	}
	.specialimgContent>img:last-of-type
	{
		height: 560px;
		max-width: 80%;
		margin-left: auto;
		margin-top: 20%;
	}
	.specialimgContent>img:first-of-type
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 45%;
		height: 350px;
	}
	/*--------------------------------------------*/
	#en-tete .liresuite
	{
		margin-left: 0;
	}
	/*--------------------------------------------*/
	#logoResponsive, #logoHead
	{
		margin-bottom:-150px ;
		--size: 250px;
		width: var(--size);
		height: calc(var(--size) - 50px);
		margin-top: 50px;
		z-index: 1;
	}
	#logoResponsive::before, #logoHead::before
	{
		top: 48%;
		left: 52%;
	}
	/*--------------------------------------------*/
	
	/*--------------------------------------------*/
	.nohome #slideactu
	{
		padding: 50px;
	}
	/*--------------------------------------------*/
	#homeContact
	{
		padding: 80px;
	}
	.wp-block-columns
	{
		margin-top: 40px;
	}
	/*--------------------------------------------*/
	
	#reassurances::before
	{
		top: -60px;
		left: calc(50% - 1px);
		transform: translateX(-50%);
		width: 1px;
		height: 100px;
		border-right: 1px solid var(--primary-back-color);
		
	}
	/*--------------------------------------------*/
	.sectionsbloc.even::before
	{
		height: calc(100% - 500px);
	}
	#thumbnailPage.empty
	{
		background-attachment: fixed;
	}
	/*--------------------------------------------*/
	#thumbnailPage, #en-tete
	{
		/* max-width: calc(100% - 100px); */
		margin: 0 auto;
		width: 100%;
	}
	
	.specialthumb 
	{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0px;
		height: 500px;
		z-index: -1;
	}
	.section_thumb img
	{
		position: absolute;
		left: 0;
		top: 0;
	}
	/*--------------------------------------------*/
	#galleryHome
	{
		padding: 400px 0;
		box-sizing: border-box;
		padding-top: 150px;
	}
	#galleryHome .gallery dl.gallery-item:first-of-type{
		grid-row: span 2;
		top: 590px;
	}
	
	#galleryHome .gallery dl.gallery-item:nth-child(2) {
		top: 375px;
	}
	#galleryHome .gallery dl.gallery-item:nth-child(4){
		top: -202px;
	}
	#galleryHome .gallery dl.gallery-item:nth-child(5) {
		top: 375px;
	}
	#galleryHome .gallery dl.gallery-item:nth-child(7){
		top: -202px;
	}
	/*--------------------------------------------*/
	.sectionsbloc.even .section_txt {
		order: -1;
	}
	/*--------------------------------------------*/
	.icones .wp-block-column:last-child {
		transform: translateY(50px);
	}
	.icones, .wp-block-column.icones .wp-block-columns {
		gap: 30px;
		display: grid;
		align-content: center;
		justify-content: center;
		text-align: center;
	}
	#adresseHead 
	{
		box-sizing: border-box;
		/* max-width: calc(100% - 100px); */
		/* margin: 0 auto; */
		/* width: 100%; */
		padding: 5px;
		z-index: 1;
		gap: 20px;
		/* margin-bottom: 10px; */
		background: var(--secondary-back-color);
	}
	#navprimary
	{
		width: 100%;
		max-width: 1300px;
		/* background: var(--back-color); */
		margin-left: auto;
		padding-right: 15px;
		}
	/*--------------------------------------------*/
	.txt_wrap
	{
		padding: 100px 50px;
	}
	.sectionsbloc.odd .txt_wrap
	{
		order: 2;
	}
	#navprimary .navigmenu .naviglink.lvl-1
	{
		text-align: left;
	}
	#slogan-title
	{
		font-size: 6em;
	}
	#logoResponsive
	{
		margin-left: 30px;
	}
	#navprimary .navigmenu .navigtoogle > .navdown
	{
		min-width: 300px;
		background: var(--tertiary-back-color);
	}
	/*--------------------------------------------*/
	#partenaires .titleSec
	{
		text-align: left!important;
	}
	/*--------------------------------------------*/
	.wrapper_slider.imgVide
	{
		grid-row: span 2;
	}
	.imgVide
	{
		background: url(../images/background.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.imgVide.second
	{
		background-image: url(../images/background2.jpg);
	}
	#slideactu
	{
		padding: 150px 20px;
		padding-top: 0px;
		}
	/*--------------------------------------------*/
	.sectionsChild
	{
		min-height: 100%;
	}
	/*--------------------------------------------*/
	.nohome #prestations
	{
		padding-top: 30px;
		padding-bottom: 130px;
		padding-left: 20px;
		padding-right: 20px;
		}
	.bloc_wpp-home {
		position: relative;
		z-index: 1;
	}
	.home #prestations{
		width: 98%;
		margin: 0 auto;
		top: -90px;
		z-index: 30;
	}

	#thumbnailPage
	{
		background: var(--title-color);
	}
	
	/*--------------------------------------------*/

	#galleryHome .gallery
	{
		grid-auto-rows: 250px;
		
	}
	/*--------------------------------------------*/
	
	#reassurances svg
	{
		width: auto;
	}
	/*--------------------------------------------*/

	.home .imgContent::before {
		z-index: 1;
	}
	/*-----------------------------------------------------------*/
	.home #slideactu .content_slider {
		box-sizing: border-box;
		max-width: 90%;
		margin: 0 auto;
		/* margin-top: -60px; */
		/* background: var(--back-color); */
		padding: 10px;
	}
	/*-----------------------------------------------------------*/

	#reassurances
	{
		padding: 70px;
		box-sizing: border-box;
		z-index: 2;
		width: 100%;
		margin-left: auto;
	}
	/*-----------------------------------------------------------*/
	#content .border
	{
		bottom: -60px;
		position: absolute;
		left: 50%;
		min-width: 380px;
		transform: translateX(-50%);
		margin: 0;
	}
	/*-----------------------------------------------------------*/
	#sections .titleSec::after, #landing_listelement .titleSec::after
	{
		margin-left: 0;
	}

	/*-----------------------------------------------------------*/
	.nohome #thumbnailPage .blocthumb, .nohome #thumbnailPage .blocthumb img
	{
		min-height: 500px;
	}
	.home  #slideactu .widget_parentpage
	{
		padding: 0;
		margin: 0 auto;
		margin-top: -100px;
	}

	
	/*-----------------------------------------------------------*/
	#urgences
	{
		transform-origin: 100% 50%;
		transform: rotate(90deg) translate(50%, 50%);
		top: 50%;
		bottom: initial;
		left: initial;
		border-radius: 10px;
		background: #fff0;
	}

	#urgences .liresuite a
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	#urgences .liresuite a#phoneBT-infotelport
	{
		border-radius: 10px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 0;
	}

	.pictoWrap 
	{
		padding: 40px 40Px;
		
		
		
	box-sizing: border-box;}
	#navprimary .hidden
	{
		display: none;
	}
	#certifications .widget_element .wrapElem {
		text-align: left;
	}
	#partenaires .ckctrldiv
	{
		bottom: -80px;
	}
	.nohome.category #homeContact::before
	{
		opacity: 1;
	}
	.home .gallery-item
	{
		margin: 0 auto;
	}
	.NoShow
	{
		display: none!important;
	}
	.home h1
	{
		text-align: left;
		margin-bottom: 30px;
		text-shadow: 2px 3px 1px #ffffff;
		font-size: 3em;
	}
	#cta_listelement
	{
		gap: 0px;
	}
	#fieldDiv>span
	{
		display: none;
	}
	.bloc_wpp-home.HiddenParent::after, .bloc_wpp-home:hover::after
	{
		right: -13vh;
	}
	#partenaires .widget_element img
	{
		margin: 0 auto;
		position: relative;
	}
	.widget_element .wrapElem
	{
		position: relative;
	}
	#header #infoadresse #infoadresse_inner div, #header #phoneBT-infotelfixe,header #phoneBT-infotelfixe2, #header #phoneBT-infotelport, #header .horairesBT
	{
		font-size: 1em;
		padding-right: 10px;
	}
	/*-----------------------------------------------------------*/
	#landingform
	{
		margin: 0 auto;
		width: 100%;
	}
	.home .wrapper_slider
	{
		box-sizing: border-box;
	}
	.bloc_inner_wpp
	{
		box-sizing: border-box;
		transition: all 0.6s;
		top: 0;
		/* background: var(--back-color); */
		/* padding: 20px; */
		overflow: hidden;
		height: 100%;
		}
	body.template-rating-php #lebonpro
	{
		padding-left: 120px;
    	box-sizing: border-box;
	}
	.nohome.childpage #thumbnailPage, .nohome.single:not(.galerie) #thumbnailPage
	{
		position: relative;
	}
	.wrapText 
	{
		max-width: 900px;
		margin: 0 auto;
		margin-left: 0;
		text-align: center;
	}
	.section_thumb
	{
		z-index: 0;
	}
	.sectionsbloc .section_thumb
	{
	margin-left: 0;
	position: relative;}
	.home #en-tete .accroche
	{
		padding: 30px;
		box-sizing: border-box;
		max-width: 830px;
		margin: 0 auto;
		margin-left: 0;
		width: 100%;
		z-index: 1;
		margin-top: 100px;
		text-align: center;
		}
	/*----------------------------- ************ -----------------------------*/
	#sections .sectionsbloc h2
	{
		position: relative;
		text-align: left;
		
	}
	.section_thumb 
	{
		z-index: 0;
	}
	/*----------------------------------------------------------------------*/
	.home .sectionsbloc .section_thumb .blocthumb {
		width: 100%;
		max-width: 100%;
		height: 100%;
		z-index: 1;
		margin-right: 0px;
		overflow: hidden!important;
		display: block;
	position: relative;}
	.cekome_form textarea 
	{
		margin-bottom: 5px;
	}
	.titleRightAgence 
	{
		position: absolute;
		left: calc(50% - 36px);
		font-size: 75px;
		top: 50%;
		color: #f0f2ff;
		z-index: 1;
		width: 600px;
		transform: translate(-50%,-50%) rotate(-90deg);
		text-align: center;
	}
	/*----------------------------- ************ -----------------------------*/
	#logoHead img
	{
		object-fit: contain;
		max-height: 130px;
		padding: 0;
	}
	.home #content
	{
		padding: 130px 60px;
		z-index: 1;
	}

	.sectionsbloc .section_txt
	{
		padding: 100px 50px;
		padding-bottom: 200px;
		max-width: 600px;
		margin: 0 auto;
		z-index: 2;
		position: relative;
		text-align: left;
		box-sizing: border-box;
	}
	.section_thumb .blocthumb, #content .blocthumb
	{
		/* overflow: hidden; */
		line-height: 0;
		text-align: center;
		box-sizing: border-box;
	}

	.sectionsbloc .section_thumb .blocthumb
	{
		height: 100%;
	}



	/*----------------------------------------------------------------------*/
	/*----------------------------- ************ -----------------------------*/
	/*----------------------------------------------------------------------*/

	.navigmenu .naviglink.lvl-0.AccueilMenu
	{
		font-size: 0!important;
		position: relative;
		width: 50px;
		height: 50px;
		background: url(../images/icons/home.svg);
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.navigmenu .naviglink.lvl-0.ContactMenu
	{
		display: none;
	}
	#sections
	{
		z-index: 1;
		box-sizing: border-box;
		padding-top: 100px;
	}
	#sections .sectionsbloc.section_num1
	{
		padding-bottom: 0;
		padding-top: 130px;
	}

	#info-toogle
	{
		display: none;
	}

	.template-contact-php #h1
	{
		text-align: left;
		padding: 16px 20px 0px 20px;
	}
	#landingform 
	{
		text-align: left;
		box-sizing: border-box;
	}
}

@media(min-width:1281px)
{
	
	/*--------------------------------------------*/
	#galleryHome .gallery
	{
		grid-auto-rows: 400px;
	}
	.home #galleryHome .gallery-item img
	{
		height: 400px;
	}
	/*--------------------------------------------*/
	#logoHead img
	{
		padding: 20px;
	}
	/*--------------------------------------------*/
	.wrapper_slider:not(.imgVide):nth-child(3) .thumbnail_slider,
	.wrapper_slider:not(.imgVide):nth-child(5) .thumbnail_slider
	{
		order: -1;
	}
	.picto-bloc:not(:last-child) .pictoWrap::after
	{
		background: var(--back-color);
		width: 1px;
		left: initial;
		right: 0;
		opacity: 0.1;
	}
	#ctaLink h3
	{
		font-size: 3em;
	}
	/*-----------------------------------------------------------*/
	#slideactu .next:hover, #slideactu .prev:hover
	{
		border-color: var(--title-color);
		background-color: #0000003d;
	}
}

@media(min-width:1481px)
{
	#header::before
	{
		--size: 400px;
	}
	

	

	/*--------------------------------------------*/
	.sectionsbloc
	{
		padding: 200px 0;
	}
	.sectionsbloc .subtitle
	{
		font-size: 7.5em;
		margin-right: -500px;
	}
	.sectionsbloc.odd .subtitle
	{
		text-align: right;
		/* float: right; */
		margin-right: 0;
		margin-left: -500px;
	}
	/*--------------------------------------------*/
	#prestations .ckslidercontrols .prev,
	#prestations .ckslidercontrols .next
	{
		left: -100px;
	}
	#prestations .ckslidercontrols .prev
	{
		
		bottom: 80px;
	}
	#prestations .ckslidercontrols .next
	{
		bottom: 20px;
	}
	/*--------------------------------------------*/
	#adresseHead>*, #adresseHead>*>*
	{
		font-size: 1em;
	}
	#ctaLink h3
	{
		font-size: 4em;
	}
}

@media(min-width:1691px)
{
}
@media(min-width:1900px)
{
}